﻿/*CSS prev updated 08/26/15 */
/*CSS updated 09/03/15 */

html, body {
    height: 100%;
}

button {
    outline: 0;
}

body {
    background-color: #F4F7FB;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    letter-spacing: 0;
}

.grid-container {
    width: 100%;
    max-width: 1024px;
    min-width: 1024px;
    margin: auto;
    position: relative;
}

    .grid-container:before {
        content: "";
        height: 44px;
        float: left;
        width: 100%;
    }

p {
    font-size: 14px;
    line-height: 18px;
    color: #666;
    text-align: left;
    margin: 0 0 10px 0;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 12px 0;
    font-weight: bold;
    letter-spacing: 0;
}

h1 {
    font-size: 35px;
    line-height: 40px;
}

h2 {
    font-size: 25px;
    line-height: 30px;
}

h3 {
    font-size: 22px;
    line-height: 27px;
}

h4 {
    font-size: 18px;
    line-height: 23px;
}

h5 {
    font-size: 16px;
    line-height: 21px;
}

h6 {
    font-size: 12px;
    line-height: 17px;
}

p {
    margin: 0 0 12px 0;
    font-size: 14px;
    line-height: 18px;
}

a {
    color: #000;
    text-decoration: underline;
    font-weight: bold;
}

    a:hover, a:visited, a:active {
        color: #2C2B79;
    }

.text-blue {
    color: #302f76!important;
}

.text-white {
    color: #fff!important;
}

.text-green {
    color: #2eb135!important;
}

.text-gray {
    color: #CCC!important;
}

.text-black {
    color: #666 !important;
}

.text-red {
    color: #F00 !important;
}


.header, .header-browser-width-bg {
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    background-color: #2C2B79;
    width: 100%;
    height: 44px;
}

.header {
    position: fixed;
    max-width: 1024px;
    z-index: 1000;
}

.header-browser-width-bg {
    position: fixed;
}

.button-header-back, .header-logo {
    background-color: #2C2B79;
    border: 1px solid #2C2B79;
}

.button-header-back {
    float: left;
}

.button-header-menu {
    background: 0;
    background-color: #2C2B79;
    border: 1px solid #2C2B79;
    position: absolute;
    right: 0;
    top: 0;
    cursor: default;
}

.button-header-disabled {
    background: 0;
    background-color: #2C2B79;
    border: 1px solid #2C2B79;
    outline: 0;
    cursor: default;
}


.header-logo {
    margin: 0 30% 0 auto;
}

.page-name {
    width: 232px;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #FF9;
    letter-spacing: -1px;
    margin: 10px auto 0 auto;
    position: relative;
}

.main-container {
    width: 100%;
    max-width: 743px;
    min-width: 320px;
    height: auto;
    float: right;
    overflow: hidden;
    padding-top: 34px;
    padding-bottom: 20px;
}

.full-span {
    width: 100%;
    margin: auto;
    position: relative;
}

    .full-span[role="grid-pad"] {
        max-width: 690px!important;
    }

.container-section {
    width: 100%;
    max-width: 668px;
    padding: 10px 10px 10px 10px;
    margin: 10px auto 0 auto;
    /*min-height: 50px;*/
    border: solid 1px #C7D3E7;
    position: relative;
    float: left;
    text-align: left;
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    box-shadow: 0 2px 2px rgba(0,0,0,0.1);
}

.container-section-no-padding {
    width: 100%;
    max-width: 688px;
    padding: 0;
    margin: 10px auto 0 auto;
    position: relative;
    float: left;
}

.container-section[role="one-third-section"] {
    max-width: 278px!important;
    float: right!important;
}

.container-section[role="two-third-section"] {
    max-width: 358px!important;
    float: left!important;
}

.container-section[role="half-section"] {
    max-width: 323px!important;
    float: left!important;
}

.container-section-no-padding[role="one-third-section"] {
    max-width: 298px!important;
    float: right!important;
}

.container-section-no-padding[role="two-third-section"] {
    max-width: 378px!important;
    float: left!important;
}

.container-section-no-padding[role="half-section"] {
    max-width: 343px!important;
    float: left!important;
}

.container-dropshadow {
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.notification-container {
    position: relative;
    background-color: #FFC;
    font-size: 12px;
    padding: 10px 0 10px 0;
    border-top: 1px #d9a300 solid;
    border-bottom: 1px #d9a300 solid;
    margin-top: 10px;
}

    .notification-container p {
        color: #963;
        max-width: 500px;
        margin: auto;
        padding: 0 15px 0 15px;
        text-align: center;
    }

.menu-container {
    width: 280px;
    height: auto;
    background-color: #fff;
    top: 88px;
    position: absolute;
    display: block;
    left: 0;    
    margin-left: 0;
}

.nav, .nav-sub {
    width: 280px;
    padding: 0;
    margin: 0;
    list-style: none;
    font-weight: bold!important;
    font-size: 16px;
    color: #2C2B79!important;
    float: left;
    display: block;
    position: fixed;
    letter-spacing: 0;
}

    .nav li, .nav-sub li {
        background-color: #FFF;
        padding: 14px 0 10px 23px;
        min-height: 20px;
        height: auto;
        width: 257px;
        border-bottom: 1px #ddd solid;
        line-height: 16px;
        cursor: pointer;
        /*transition: background-color .10s,border-botom .10s;
    -webkit-transition: background-color .25s,border-bottom .25s;*/
        float: left;
        position: relative;
    }

        .nav li:hover, .nav-sub li:hover {
            background-color: #2C2B79;
            border-bottom: 1px #2C2B79 solid;
            color: #FF9!important;
        }

    .nav .button-arrow:hover:before, .nav-sub .button-arrow:hover:before {
        background-position: 0px -126px !important;
    }

    .nav li:first-child, .nav-sub li:first-child {
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
    }

    .nav li:last-child, .nav-sub li:last-child {
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
    }

.nav-active {
    background-color: #1b99d4!important;
    border-bottom: 1px #1b99d4 solid;
    color: #FFF;
}

.nav-icon {
    margin: 14px 10px 0 0;
    vertical-align: middle;
    float: left;
}

/*===============NAV SUB STYLES===============*/
.nav-sub {
    display: none;
    width: 0;
    width: 260px;
    padding-right: 23px;
}

    .nav .button-arrow:before, .nav-sub .button-arrow:before {
        top: 1px !important;
        border-color: #009 !important;
    }
/*===============END===============*/

.footer {
    position: relative;
    bottom: 0;
    height: 150px!important;
    width: 100%;
    max-width: 1024px;
    min-width: 1024px;
    margin: auto;
}

    .footer .grid-container {
        min-height: 91px!important;
    }

    .footer .full-span {
        margin-top: 10px;
    }

    .footer p {
        font-size: 12px;
    }

.paypil-footer-logo, .pag-ibig-footer-logo {
    float: left;
    margin-right: 20px;
}

.button-full, .button-half, .button-mini, .button-mini-w-icon, .button-square {
    border-width: 1px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border-style: solid;
    margin: 10px 0 0 0;
    font-size: 22px;
    line-height: 22px;
    text-align: center;
    /*text-shadow: 0 1px 0 rgba(0,0,0,0.25);*/
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    transition: border-color .25s,background-color .25s;
    -webkit-transition: border-color .25s,background-color .25s;
    position: relative;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
}

.button-full {
    width: 100%;
    max-width: 298px;
    height: 42px;
}

.button-half {
    width: 100%;
    max-width: 135px;
    height: 42px;
}

.button-mini {
    width: auto;
    max-width: auto;
    font-size: 16px;
    padding: 0 10px 0 10px;
    height: 40px;
}

.button-mini-w-icon {
    width: auto;
    max-width: auto;
    font-size: 16px;
    padding: 0 20px 0 35px;
    height: 40px;
}

.button-square {
    width: 42px!important;
    height: 42px!important;
}

.button-white {
    background-color: #FFF;
    color: #2C2B79;
    margin-top: 18px;
    border-color: #ddd;
    float: left;
    text-shadow: none;
}

    .button-white:hover {
        border-color: #999;
    }

.button-yellow {
    background-color: #FC0;
    border-color: #FC0;
    color: #fff;
    margin-top: 18px;
    float: left;
}

    .button-yellow:hover {
        background-color: #FF9;
        color: #2C2B79;
    }

.button-green {
    background-color: #6dd900;
    border-color: #499300;
    color: #FFF;
    margin-top: 18px;
    float: left;
}

    .button-green:hover {
        background-color: #9aff35;
    }

.button-red {
    background-color: #ff2626;
    border-color: #b20000;
    color: #FFF;
    margin-top: 18px;
    float: left;
}

    .button-red:hover {
        background-color: #ff4d4d;
    }

.button-text-small {
    font-size: 16px !important;
    font-weight: bold;
}

.button-arrow {
    padding-right: 30px;
}

    .button-add:before, .button-edit:before, .button-delete:before, .button-arrow:before, .button-image:before, .button-x:before, .button-check:before, .button-inquire:before, .button-arrow-white:before {
        content: "";
        position: absolute;
        z-index: 10;
        top: -2px;
    }

.button-add:before {
    left: 0;
}

.button-edit:before {
    left: 0;
}

.button-delete:before {
    left: 0;
}

.button-image:before {
    left: 0;
}

.button-x:before {
    left: 0;
}

.button-arrow:before, .button-arrow-white:before {
    right: -2px;
}

.button-mini-w-icon:before {
    left: -4px;
    top: -4px;
}

.button-disable, .button-disable:hover, button:disabled, button:disabled:hover {
    background-color: #ccc;
    border-color: #ccc;
    color: #bababa;
    text-shadow: none;
    box-shadow: none;
}

.or-divider {
    margin: 25px 0;
}

    .or-divider:before {
        content: "OR";
        width: 50px;
        text-align: center;
        margin: 0 0 0 50%;
        color: #666;
        background-color: #fff;
        height: auto;
        top: -10px;
        left: -25px;
        display: block;
        position: relative;
    }

.hide-in-mobile {
    display: block;
}

.hide-in-desktop {
    display: none;
}

.about-paypil-logo, .about-ventaja-logo {
    margin: auto;
    margin-bottom: 10px;
}

.margin-left {
    margin-left: 10px!important;
}

.float-right {
    float: right!important;
}

.float-left {
    float: left!important;
}

.gray-bg {
    background-color: #EDF1F8;
}

.white-bg {
    background-color: #FFF;
}

.dark-bg {
    background-color: #333;
}

.blue-bg {
    background-color: #302f76;
}

.light-blue-bg {
    background-color: #e6f9ff !important;
}

.no-border-all {
    border: 0;
    !important;
}

.no-margin {
    margin-top: 0!important;
}

.no-border-left {
    border-left: none!important;
}

.border-bottom {
    border-bottom: 1px #ddd solid;
}

.no-border-bottom {
    border-bottom: 0!important;
}

.no-margin-bottom {
    margin-bottom: 0!important;
}

.margin-top-bottom {
    margin: 5px 0!important;
}

.text-center {
    text-align: center!important;
}

.float-none {
    float: none!important;
}

.margin-auto {
    margin: auto!important;
}

.no-shadow {
    box-shadow: none;
}

.center-container {
    margin: auto !important;
    float: none !important;
}

#swipeNotif {
    width: auto;
    display: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 2000;
    padding: 5px 5px 5px 5px;
    background-color: #2eb135;
    opacity: .9;
    filter: alpha(opacity=90);
    text-align: center;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    border-radius: 2px;
    border: 1px solid #063;
    -moz-box-shadow: 0 4px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 4px 2px rgba(0,0,0,0.1);
    box-shadow: 0 4px 2px rgba(0,0,0,0.1);
}

.form-container {
    width: 100%;
    max-width: 500px;
    margin: 10px auto 30px auto;
}

.form-full-row, .form-half-column-left, .form-half-column-right, .form-one-third-column, .form-two-third-column {
    float: left;
    margin-bottom: 15px;
    min-height: 24px;
    display: block;
    position: relative;
}

.form-full-row {
    width: 100%;
    max-width: 500px;
    clear: left;
}

.form-half-column-left, .form-half-column-right {
    width: 47%;
    max-width: 210px;
}

.form-half-column-right {
    margin-left: 12px;
}

.form-one-third-column {
    width: 30%;
    max-width: 100px;
}

.form-two-third-column {
    width: 68%;
    max-width: 188px;
}

.form-label, .form-label-center {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 100%;
    color: #666;
    text-align: left;
    margin-bottom: 3px;
    min-height: 12px;
    max-width: 300px;
    display: block;
    letter-spacing: 0 !important;
}

.form-label-center {
    margin-top: 5px;
}

.form-value {
    font-size: 14px;
    color: #1d1d1a;
    line-height: 18px;
    width: 90%;
    margin: 0 0 3px 0;
    letter-spacing: 0;
    font-weight: bold;
}

.form-total {
    font-size: 16px !important;
    color: #1d1d1a !important;
    letter-spacing: 0;
    font-weight: bold;
}

.form-tooltip {
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif !important;
    color: #666;
    max-width: 320px;
    margin-bottom: 4px;
    letter-spacing: 0 !important;
}

.form-error {
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: bold;
    color: #F00;
    float: right;
    position: relative;
}

.field-border-error {
    border-color: #F00!important;
}

input[type='text'], input[type='password'], select, textarea, input[type="date"], input[type="datetime"], input[type="number"] {
    height: 38px;
    padding-left: 5px;
    background-color: #fff;
    border: 1px #ccc solid;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    font-weight: 300;
    font-size: 16px;
    vertical-align: central;
    letter-spacing: -0.5;
    width: 98%;
    max-width: 298px;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    letter-spacing: 1px;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: .01px;
    text-overflow: "";
    max-width: 300px!important;
    background-color: #fff;
}

    select::-ms-expand {
        display: none;
    }

textarea {
    height: 100px;
    font-family: Arial,Helvetica,sans-serif!important;
}

input[type='checkbox'] {
    margin-right: 5px;
    width: 22px;
    height: 22px;
    float: left;
}

input[type="file"] {
    padding-left: 0;
    padding-top: 10px;
    border: 0;
    background-color: transparent;
    height: 30px;
}

label {
    font-size: 12px;
    font-weight: bold;
    line-height: 100%;
    color: #666;
    text-align: left;
    letter-spacing: 0;
}

ul#suggestedMunicipality {
    border: 1px solid #ccc;
    position: relative;
    float: left;
    clear: left;
    width: 100%;
    max-width: 290px;
    margin: 0;
    list-style: none;
    padding: 0;
    top: -1px;
    left: 5px;
    border-top: 0;
}

#suggestedMunicipality li {
    height: auto;
    padding: 5px 10px 5px 10px;
}

    #suggestedMunicipality li:hover {
        background-color: #ccc;
    }

.list-table {
    width: 100%;
    max-width: 100%;
}

    .list-table tr {
        border-bottom: 1px solid #ddd;
        width: 100%;
        max-width: 500px;
    }

        .list-table tr td {
            vertical-align: middle!important;
        }

            .list-table tr td button {
                margin-top: 0;
            }

    .list-table li {
        list-style: square;
        color: #666!important;
        font-size: 14px;
        line-height: 20px !important;
        margin-bottom: 10px;
    }

    .list-table ul .text-black {
        color: #666 !important;
    }

    .list-table li p {
        color: #666!important;
        max-width: 80% !important;
    }

.row-label {
    height: 24px;
    width: 125px;
    line-height: 120%;
    padding-top: 8px;
    padding-bottom: 3px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #666;
    vertical-align: middle!important;
    letter-spacing: 0 !important;
}

.row-value {
    height: 24px;
    width: auto;
    font-weight: bold !important;
    line-height: 120%;
    padding: 8px 0 5px 10px;
    font-size: 14px;
    color: #000;
    letter-spacing: .5;
    vertical-align: middle!important;
}

.row-sub {
    font-size: 14px;
    font-weight: 400;
    color: #666;
    line-height: 16px;
    width: 90%;
    margin: 5px 0 3px 0;
}

.row-head {
    font-size: 17px;
    color: #000;
    line-height: 22px;
    letter-spacing: 0;
}

.row-link {
    background-position: center right;
    background-repeat: no-repeat;
    cursor: pointer;
    position: relative;
}

    .row-link:hover {
        background-position: center right;
        background-repeat: no-repeat;
        background-color: #2C2B79;
        color: #fff !important;
    }

/*=========FAQ CSS START==========*/

.faq-list .row-link {
    height: auto;
    line-height: 20px !important;
    vertical-align: middle;
    padding: 0 !important;
    position: relative;
}

    .faq-list .row-link a, .faq-list .row-link a:active, .faq-list .row-link a:visited {
        color: #2C2B79 !important;
        text-decoration: none !important;
        display: block !important;
        height: 100%;
        width: 100%;
    }

.faq-list b {
    padding: 15px 30px 10px 10px !important;
    display: block !important;
    font-weight: normal !important;
}

.faq-list .row-link:hover b {
    font-weight: normal !important;
}

.faq-list .row-link:hover, .faq-list .row-link:hover a {
    color: #2C2B79 !important;
}

    .faq-list .row-link:hover.faq-active {
        color: #ff9 !important;
    }


.faq-list .row-link:after {
    content: "";
    float: right;
    position: absolute;
    right: 0;
    background: url(../images/img-sprite.png) !important;
    background-position: 0px -84px !important;
    width: 42px;
    height: 42px;
    top: 10%;
    pointer-events: none;
}

.faq-list .row-link:hover:after {
    background-position: 0px -126px !important;
}

.faq-list-number {
    float: left;
    height: 100%;
    padding-right: 5px;
    line-height: 30px;
}

.faq-slide-bottom[role="two-third-section"] {
    float: right !important;
    margin-top: 10px !important;
    display: none;
}

.faq-slide-bottom .about-paypil-logo {
    margin: auto !important;
    float: none !important;
}

.faq-slide-top[role="one-third-section"] {
    float: left !important;
    */;
}

.faq-sub-header {
    min-height: 40px !important;
    background-color: #fff;
    position: relative;
    display: block;
}

    .faq-sub-header p {
        padding-top: 10px;
        max-width: 95%;
        margin: auto;
        color: #666 !important;
        text-align: center;
        font-size: 18px;
    }

    .faq-sub-header .form-tooltip {
        padding-top: 10px;
        max-width: 80% !important;
        margin: auto;
        text-align: center;
    }

.faq-answer {
    display: none;
    width: 96% !important;
    padding: 0 2%;
}

    .faq-answer p {
        font-size: 14px !important;
        line-height: 22px !important;
    }

.faq-active {
    background-color: #2C2B79 !important;
    color: #ff9 !important;
}

    .faq-active b {
        font-weight: normal !important;
    }

.faq-list .faq-active:after {
    content: "";
    float: right;
    position: absolute;
    right: 0;
    background: url(../images/img-sprite.png) !important;
    background-position: 0px -126px !important;
    width: 42px;
    height: 42px;
    top: 10%;
}

.country-result {
    display: none;
}

/*========END==========*/

.table-header-control {
    margin-top: 10px;
    border: none!important;
    min-height: 0;
}

    .table-header-control button {
        margin-top: 0!important;
    }

    .table-header-control .form-label {
        position: absolute;
        left: -50%;
        top: 15px;
    }

.tabbed-options {
    table-layout: fixed;
    width: 100%;
    text-align: center;
    margin: 0 auto 10px auto;
    border-collapse: separate;
    max-width: 500px;
}

    .tabbed-options tr td {
        background-color: #fff;
        border: 1px solid;
        border-right: 0;
        border-color: #ddd;
        padding: 10px;
        min-height: 40px;
        cursor: pointer;
        color: #1b99d4;
        font-weight: bold;
        font-size: 14px;
        -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
        box-shadow: 0 2px 2px rgba(0,0,0,0.1);
        transition: border-color .25s,background-color .25s;
        -webkit-transition: border-color .25s,background-color .25s;
        overflow: hidden;
        vertical-align: middle!important;
    }

        .tabbed-options tr td:hover, .tabbed-options-active {
            background-color: #1b99d4!important;
            border: 1px solid!important;
            border-right: 0;
            border-color: #1b99d4!important;
            color: #FFF!important;
            padding: 10px;
            min-height: 40px;
            cursor: pointer;
            font-weight: bold;
            text-shadow: 0 1px 0 rgba(0,0,0,0.25);
            -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
        }

    .tabbed-options td:first-child {
        border-bottom-left-radius: 5px;
        border-top-left-radius: 5px;
    }

    .tabbed-options td:last-child {
        border-right: 1px solid;
        border-color: #ddd;
        border-bottom-right-radius: 5px;
        border-top-right-radius: 5px;
    }

.footer-tab-container {
    position: absolute;
    top: 34px;
    right: 0;
    z-index: 16;
}

.top-align {
    top: 0!important;
}

.footer-tab {
    width: 100%;
    text-align: center;
    margin: 0 auto 0 auto;
    border-collapse: separate;
    position: fixed;
}

    .footer-tab tr td {
        display: block!important;
        background-color: #1b99d4;
        border: 1px solid #167cad;
        padding: 10px;
        cursor: pointer;
        color: #fff!important;
        font-size: 14px;
        overflow: hidden;
        height: 20px;
        width: 200px;
    }

        .footer-tab tr td p {
            color: #fff!important;
            font-size: 14px;
            font-weight: bold;
            float: left;
        }

        .footer-tab tr td:hover, .tabbed-options-active {
            background-color: #167cad!important;
            border: 1px solid #167cad!important;
            color: #FFF!important;
            padding: 10px;
            cursor: pointer;
            text-shadow: 0 1px 0 rgba(0,0,0,0.25);
            -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
        }

.footer-tab-disabled {
    background-color: #167cad!important;
    border: 1px solid #167cad!important;
    cursor: default!important;
}

    .footer-tab-disabled .footer-tab-icon {
        opacity: .5;
    }

    .footer-tab-disabled p {
        opacity: .5;
        color: #3ba5d7!important;
    }

.footer-tab-icon {
    margin-left: 10px;
    margin-right: 10px;
    float: left!important;
}

.footer-tab td:first-child {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.footer-tab td:last-child {
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.footer-tab-bulk-ui {
    width: 100%;
    text-align: center;
    margin: 0 auto 0 auto;
    border-collapse: separate;
    position: fixed;
    z-index: 16;
    background-color: #333;
    border-radius: 5px;
    width: 200px;
}

    .footer-tab-bulk-ui tr td {
        width: 200px;
        display: block!important;
    }

.footer-tab-bulk-ui-text {
    width: 100%;
    padding: 10px 10px 0 5%;
}

    .footer-tab-bulk-ui-text p {
        font-size: 12px!important;
        color: #fff!important;
    }

.footer-tab-bulk-ui-action {
    padding: 10px;
}

    .footer-tab-bulk-ui-action button {
        margin-top: 0;
    }

.bulk-ui-checkbox {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 23px;
    z-index: 15;
    padding-top: 50px;
    border-left: 1px solid #ccc;
}

    .bulk-ui-checkbox input[type='checkbox'] {
        margin-left: 10px!important;
        position: relative;
        left: 10px;
    }

.bulk-selected {
    border: 2px solid #333!important;
}

.home-gradient {
    background: #5bb6e0;
    background: -moz-linear-gradient(top,#5bb6e0 0,#f0f0e1 94%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#5bb6e0),color-stop(94%,#f0f0e1));
    background: -webkit-linear-gradient(top,#5bb6e0 0,#f0f0e1 94%);
    background: -o-linear-gradient(top,#5bb6e0 0,#f0f0e1 94%);
    background: -ms-linear-gradient(top,#5bb6e0 0,#f0f0e1 94%);
    background: linear-gradient(to bottom,#5bb6e0 0,#f0f0e1 94%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bb6e0',endColorstr='#f0f0e1',GradientType=0);
    width: 100%;
    height: 231px;
    position: absolute;
    top: 44px;
    z-index: -10;
}

.home-intro-container {
    height: auto;
}

    .home-intro-container table {
        width: 100%;
        height: auto;
    }

.home-intro-logo {
    margin: 10px auto 10px auto;
    position: relative;
}

.home-intro-text {
    text-align: center;
}

    .home-intro-text h3 {
        padding-left: 25px !important;
    }

    .home-intro-text p {
        max-width: 340px;
        margin: 0 auto 10px auto;
        text-align: center;
        padding: 0 0 20px 25px;
    }

.home-intro-image {
    display: block;
    position: relative;
    bottom: -31px;
}

.home-center {
    margin: auto;
    text-align: center;
    position: relative;
    width: 620px;
}

    .home-center button {
        margin: 10px 5px 0 5px;
    }

.result-box {
    background-color: #fff;
    text-align: left;
    margin: 5px auto 5px auto!important;
    cursor: pointer;
}

    .result-box table, .result-box table tr {
        width: 100%;
        height: 100%;
        border: 0;
        position: relative;
    }

.result-thumb {
    width: 58px;
    padding: 0;
    display: block;
    position: relative;
}

.result-thumb-image {
    width: 58px;
    height: 58px;
    background-color: #f0f0e1;
}

.result-thumb .button-add:before, .result-thumb .button-check:before, .result-thumb .button-inquire:before {
    top: 7px;
    left: 4px;
}

.result-banner, .result-banner-green {
    width: 52px;
    height: 25px;
    background-color: #1b99d4;
    display: block;
    position: absolute;
    left: -16px;
    margin-top: 5px;
    font-size: 9px;
    color: #FFF;
    line-height: 9px;
    padding-left: 23px;
    padding-top: 5px;
    cursor: pointer;
    text-shadow: 0 1px 0 rgba(0,0,0,0.25);
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.result-thumb .button-inquire {
    padding-left: 20px!important;
    padding-right: 2px;
}

.result-banner:hover {
    background-color: #5fbdeb;
}

.result-banner-green {
    background-color: #2eb135;
    cursor: default!important;
    border-radius: 0!important;
}

.button-ask {
    position: relative;
    display: block;
}

.result-overview {
    width: 100%;
    padding-left: 10px;
}

    .result-overview h4 {
        display: inline;
        color: #1b99d4;
    }

    .result-overview i {
        display: inline;
        font-size: 12px;
        color: #1b99d4;
        font-weight: normal;
    }

    .result-overview h5 {
        color: #1b99d4;
        font-weight: normal;
        line-height: 16px;
    }

    .result-overview ul, .result-overview ul li {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        .result-overview ul li p {
            color: #666;
            line-height: 14px;
            font-size: 12px;
            margin: 0;
        }

.result-arrow {
    width: 12px;
    height: 100px;
    vertical-align: middle;
}

    .result-arrow .button-arrow {
        margin-top: 50%;
        position: relative;
        top: -24px;
    }

.result-pagibig {
    display: block;
    width: 28px;
    height: 100%;
    position: relative;
}

.pagibig-mini-logo {
    position: absolute;
    bottom: 0;
    right: 30px;
}

.result-featured {
    border: 1px solid #d7bc53!important;
    background-color: #ffffbf!important;
}

.result-filter-container {
    margin: 0 auto 10px auto;
    position: absolute;
    top: 10px;
    right: 0;
    z-index: 15;
}

.result-filter {
    margin: 0 auto 10px auto;
    background-color: #f5fdff;
    /*border: 1px solid #1b99d4;*/
    position: fixed;
}

    /* additinal css v1 final edits*/
    .result-filter h4 {
        font-size: 14px !important;
        margin: 0 0 5px 0;
    }

    .result-filter .tabbed-options {
        width: 200px;
    }

        .result-filter .tabbed-options tr td {
            font-weight: 100 !important;
            padding: 5px !important;
        }

    .result-filter .tabbed-options-active {
        background-color: #7ECBEF !important;
        border-color: #1b99d4 !important;
    }

    .result-filter button {
        background-color: #7ECBEF !important;
        border-color: #1b99d4 !important;
    }

        .result-filter button:hover {
            background-color: #1b99d4 !important;
            border-color: #1b99d4 !important;
        }

    /*end*/

    .result-filter hr {
        margin: 5px 0;
        background-color: #ccc;
        border-top: 1px solid #fff;
    }

    .result-filter select {
        border: 1px solid #d0d0d0;
    }

.map-view-container {
    width: 100%;
    height: 440px;
    background-color: #333;
}

.map-view-container-full {
    width: 100%;
    height: 550px;
    background-color: #333;
}

.near-me-img {
    margin: auto;
}

.info-image-container {
    width: 100%;
    max-width: 280px;
    height: 197px;
    margin: auto;
    background-color: #f0f0e1;
    position: relative;
    cursor: pointer;
    overflow: hidden;
}

    .info-image-container:hover .gallery-link {
        opacity: 1;
    }

    .info-image-container img {
        width: 100%;
        max-width: 280px;
        height: 197px;
    }

.gallery-link {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 38px;
    opacity: .8;
    background-color: #1b99d4;
    text-align: center;
    transition: opacity .25s;
    -webkit-transition: opacity .25s;
}

    .gallery-link p {
        text-align: center;
        padding-top: 10px;
        color: #fff!important;
        font-weight: bold;
        text-shadow: 0 1px 0 rgba(0,0,0,0.25);
        -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    }

.icon-gallery {
    float: left;
    display: block;
    margin: 8px 0 0 10px;
}

.info-overview h2 {
    color: #1b99d4!important;
    margin-bottom: 0!important;
}

.info-overview i {
    color: #1b99d4!important;
}

.info-overview p {
    margin-bottom: 0!important;
}

.info-overview .pagibig-mini-logo {
    right: 0;
}

.info-overview h5 {
    margin: 0!important;
}

    .info-overview h5:first-child {
        font-weight: normal!important;
    }

.info-price h2 {
    float: right;
}

.details-hidden {
    height: 35px;
    overflow: hidden;
}

.floor-plan-thumb-container {
    width: 80px;
    height: 112px;
    background-color: #CCC;
    margin: 0 10px 10px 0;
    display: block;
    float: left;
    cursor: pointer;
    border: 1px solid #999;
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    box-shadow: 0 2px 2px rgba(0,0,0,0.1);
}

    .floor-plan-thumb-container:hover {
        border: 1px solid #1b99d4;
    }

/* ===============SUMMARY TABLE================== */
.summary-table {
    width: 680px;
    min-height: 0 !important;
    height: auto !important;
}

    .summary-table .summary-entry {
        width: 114px;
        height: auto;
        float: left;
        position: relative;
    }

    .summary-table .form-label, summary-table, .summary-value {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px !important;
        display: block;
        color: #1D1D1A !important;
        letter-spacing: 0;
    }

    .summary-table .form-label {
        font-weight: bold!important;
    }

    .summary-table .summary-value {
        font-weight: 300;
    }




/*============HOME SERVICES ================*/

.service-entry {
    width: 50%;
    max-width: 340px;
    height: auto;
    float: left;
}

.icon-container {
    width: 272px;
    height: auto;
    min-height: 100px;
    padding: 12px;
    border-color: #C7D3E7;
    border-width: 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border-style: solid;
    margin-bottom: 12px;
    margin-bottom: 12px;
}

.icon-holder {
    float: left;
    margin-right: 5%;
    margin-bottom: 12px;
}
/*
.icon-search, .icon-sss, .icon-pag-ibig, .icon-philhealth, .icon-bills-pay, .icon-bayad-pay, .icon-medpadala, .icon-payremit, .icon-dragonpay, .icon-poea, .icon-load {
    width: 50px;
    height: 50px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px #F0F0E1 solid;
    cursor: pointer;
    margin-bottom: 6px;
    transition: border .25s;
    -webkit-transition: border .25s;
    background-color: #FFF !important;
}

    .icon-search:hover, .icon-sss:hover, .icon-pag-ibig:hover, .icon-philhealth:hover, .icon-bills-pay:hover, .icon-bayad-pay:hover, .icon-medpadala:hover, .icon-payremit:hover, .icon-dragonpay:hover, .icon-poea:hover, .icon-load:hover {
        border: 1px #2C2B79 solid;
    }
    */

.icon-label {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #1D1D1A;
    text-align: center;
    width: 50px;
    letter-spacing: 0;
}

.icon-shadow {
    -moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
    box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
}





/*================LOGIN================*/
.login-container {
    width: 500px;
    padding: 20px 0 0 0;
    margin: auto;
    float: none;
    background: #FFF;
    height: auto;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.login-full-bg {
    position: absolute;
    left: 0;
    top: 0;
}

.login-container h4 {
    text-align: center;
}

.login-spacer {
    height: 50px;
    width: 100px;
    margin: auto;
}

.login-box {
    width: 100%;
    min-height: 280px;
    height: auto;
    max-width: 300px;
    padding-top: 20px;
    padding-bottom: 10px;
    margin: auto;
    position: relative;
}

.login-logo {
    margin: 0 auto 10px auto;
}

.login-divider {
    height: 3px;
    width: 100%;
    background-color: #f1e438;
}

.rounded-corners {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.rounded-corners-top {
    -moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

.rounded-corners-bottom {
    -moz-border-bottom-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    moz-border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
}


/*=====new row styles====*/
.row-arrow:before {
    content: "";
    z-index: 10;
    position: absolute;
    right: 0;
    margin-top: 1%;
}

.row-link:hover .row-sub, .row-link:hover .row-head, .row-link:hover .form-label-center {
    color: #666 !important;
}

.row-arrow:hover:before {
    background-position: 0px -126px !important;
}

/*=====new button styles=====*/

.button-text-small {
    font-size: 14px !important;
}


/*============reports================*/

.grid-container-hack {
    max-width: 90%;
}

.reports-container {
    width: 100%;
    overflow-x: scroll;
    float: left;
}

    .reports-container p {
        margin: 20px 0;
    }

    .reports-container table {
        width: 100%;
        border-collapse: collapse;
        border-color: transparent !important;
        border-top: 1px solid #666 !important;
    }

    .reports-container tr:nth-of-type(odd) {
        background: #fff;
    }

    .reports-container tr:nth-of-type(even) {
        background: #eee;
    }

    .reports-container th {
        color: #FFF !important;
        background-color: #666 !important;
        text-align: center !important;
        font-weight: 400;
    }

    .reports-container td, .reports-container th {
        padding: 5px 5px;
        text-align: center;
        color: #666666;
        border-right: 1px solid #666;
        font-size: 12px;
        vertical-align: middle;
        min-width: 0 !important;
        max-width: 100px;
        word-wrap: break-word;
    }

        .reports-container td.long-td, .reports-container th.long-td {
            min-width: 100px !important;
        }

        .reports-container td:last-child, .reports-container th:last-child {
            border-right: none !important;
        }

    .reports-container select {
        min-width: 70px !important;
        font-size: 14px !important;
    }

    .reports-container input[type='checkbox'] {
        float: none;
        margin: auto !important;
    }

    .reports-container .message-cell {
        position: absolute;
        background-color: #FFF;
        padding: 10px;
        border: 1px solid #eee;
        display: none;
        text-align: left;
        line-height: 18px;
    }

.check-box-alt, .check-box-alt-active {
    height: 25px;
    width: 25px;
    font-size: 18px;
    padding: 0 0 0 2px;
    color: #ccc;
}

.check-box-alt-active {
    color: #1b99d4 !important;
}

.reports-container-hack {
    width: 700px;
    padding: 0 22px;
    margin: auto;
    overflow: hidden;
    position: relative;
}

    .reports-container-hack:hover {
        overflow: visible;
        z-index: 2000;
    }

    .reports-container-hack td, th {
        overflow: auto;
    }

.reports-container .text-align-right {
    text-align: right;
    padding: 6px 6px 6px 0;
}


/*====pagename fix======*/
.page-name.small {
    margin: 5px auto 0 auto;
    font-size: 18px;
    letter-spacing: 1px !important;
    line-height: 16px;
}
/*NEW COMMON STYLES*/
.gray2-bg {
    background-color: #DDDDDD;
}


.rounded-corners {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.rounded-corners-top {
    -moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

.rounded-corners-bottom {
    -moz-border-bottom-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    moz-border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.text-center {
    text-align: center!important;
}


/*NEW TABLE CONTROL STYLES*/
.tabbed-table-controls {
    table-layout: fixed;
    width: 100%;
    text-align: left;
    margin: 0 auto 0 auto;
    border-collapse: separate;
    max-width: 688px;
}

    .tabbed-table-controls tr td {
        padding: 10px;
        min-height: 20px;
        height: auto;
        font-weight: bold;
        font-size: 14px;
        vertical-align: middle !important;
    }

/*====new button upload======*/

.button-upload:before {
    content: "";
    position: absolute;
    z-index: 10;
    top: -2px;
}

.button-upload:before {
    left: 0;
}



/*UPLOAD AREA*/
.upload-drop-area {
    width: 100%;
    height: 400px;
    background-color: #C7EDFE;
    border: 2px dashed #1b99d4;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

    .upload-drop-area:hover {
        width: 100%;
        height: 400px;
        background-color: #DEF4FE;
        border: 2px dashed #43C5FC;
    }

    .upload-drop-area:before {
        content: "Drop your files here";
        position: absolute;
        text-align: center;
        margin: 30% 0 0 40%;
        width: 300px;
        height: 100px;
        left: -150px;
        top: -50px;
        font-weight: bold;
    }

.photo-upload-container {
    width: 100%;
    height: auto;
    margin-bottom: 5px;
}

@media print {
    button {
        display: none;
    }

    .nav, nav-sub {
        display: none;
    }

    .header-browser-width-bg {
        display: none;
    }

    .header {
        display: none;
    }

    .footer {
        display: none;
    }

    .noprint {
        display: none;
    }

    .showprint {
        display: block !important;
    }

    .white-bg {
        background-color: white !important;
    }

    .full-span[role="grid-pad"] {
        margin-left: -50px;
    }

    .reports-container {
        padding-left: 2%;
        padding-right: 2%;
        border: thin solid black;
        z-index: 1000;
        width: 96%;
    }
}

.text-normal {
    font-weight: normal !important;
}

/* NEW PINOYPAY ADDITIONAL STYLES 2015*/
/*=== center button-arrows of container-sections ===*/
.button-arrow.container-section:before {
    margin-top: -20px;
    top: 50%;
    opacity: 0.2;
}

.row-link:hover {
    background-position: center right;
    background-repeat: no-repeat;
    background-color: #EEE;
    color: #fff !important;
}
/*SECTIONS*/
.grid {
    float: left;
}

.g-12-of-12 {
    width: 100%;
}

.g-11-of-12 {
    width: 91.66%;
}

.g-10-of-12 {
    width: 83.33%;
}

.g-9-of-12 {
    width: 75%;
}

.g-8-of-12 {
    width: 66.66%;
}

.g-7-of-12 {
    width: 58.33%;
}

.g-6-of-12 {
    width: 50%;
}

.g-5-of-12 {
    width: 41.66%;
}

.g-4-of-12 {
    width: 33.33%;
}

.g-3-of-12 {
    width: 25%;
}

.g-2-of-12 {
    width: 16.66%;
}

.g-1-of-12 {
    width: 8.333%;
}

.tdShort {
    min-width: 120px;
}

.tdLong {
    min-width: 200px !important;
}

.collapse-body {display:none;}

.collapse-body.expanded {display:block}